<?php
use Incoviba\Controller\API\Ventas\Facturacion;

$app->group('/facturacion', function($app) {
    $app->get('/proyecto/{proyecto_id}[/]', [Facturacion::class, 'proyecto']);
    $app->post('/get[/]', [Facturacion::class, 'ventas']);
});
